当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]apt-get 安装 SCIM 遇到问题
帖子发表于 : 2006-08-16 22:25 

注册: 2006-08-16 22:19
帖子: 152
地址: 湖北武汉
送出感谢: 0 次
接收感谢: 1
dvdface@ubuntu:~$ sudo apt-get source scim
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 您必须在您的 sources.list 写入一些“软件包源”的 URI
dvdface@ubuntu:~$ sudo apt-get install scim
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
将会安装下列额外的软件包:
defoma file fontconfig libatk1.0-0 libcairo2 libexpat1 libfontconfig1
libgdbm3 libglib2.0-0 libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libjpeg62
libmagic1 libpango1.0-0 libpango1.0-common libscim8c2a libtiff4 libxext6
libxft2 libxi6 libxinerama1 libxrandr2 perl perl-modules scim-gtk2-immodule
scim-modules-socket ttf-bitstream-vera ttf-dejavu ttf-freefont ucf
建议安装的软件包:
defoma-doc psfontmgr x-ttcidfont-conf dfontmgr ttf-kochi-gothic
ttf-kochi-mincho ttf-thryomanes ttf-baekmuk ttf-arphic-gbsn00lp
ttf-arphic-bsmi00lp ttf-arphic-gkai00mp ttf-arphic-bkai00mp
libterm-readline-gnu-perl libterm-readline-perl-perl scim-uim scim-pinyin
scim-hangul scim-chewing scim-m17n scim-prime scim-anthy scim-skk scim-canna
scim-tables-additional scim-tables-ja scim-tables-ko scim-tables-zh
推荐安装的软件包:
libft-perl libatk1.0-data libglib2.0-data hicolor-icon-theme perl-doc
im-switch m17n-env debconf-utils
下列【新】软件包将被安装:
defoma file fontconfig libatk1.0-0 libcairo2 libexpat1 libfontconfig1
libgdbm3 libglib2.0-0 libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libjpeg62
libmagic1 libpango1.0-0 libpango1.0-common libscim8c2a libtiff4 libxext6
libxft2 libxi6 libxinerama1 libxrandr2 perl perl-modules scim
scim-gtk2-immodule scim-modules-socket ttf-bitstream-vera ttf-dejavu
ttf-freefont ucf
共升级了 0 个软件包,新安装了 32 个软件包,要卸载 0 个软件包,有 0 个软件未被升 级。
需要下载 0B/16.6MB 的软件包。
解压缩后会消耗掉 62.6MB 的额外空间。
您希望继续执行吗?[Y/n]y
更换介质:请把标有
“Ubuntu 6.06.1 _Dapper Drake_ - Release i386 (20060807.1)”
的碟片插入驱动器“/cdrom/”再按回车键


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-08-17 11:49 

注册: 2006-08-16 22:19
帖子: 152
地址: 湖北武汉
送出感谢: 0 次
接收感谢: 1
我是硬盘安装没有光盘,有什么办法 直接让它 从internet 自动 下载 安装?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-08-17 12:01 

注册: 2006-08-16 22:19
帖子: 152
地址: 湖北武汉
送出感谢: 0 次
接收感谢: 1
OK, I fix it.

I found that if I want to upgrade from internet,I must edit "source.list".

you can go to here

http://wiki.ubuntu.org.cn/%E5%BF%AB%E9% ... apperDrake

to get help in detail.

for my upgrading source is defined as CDROM,so it prompts INSERT CDROM.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译